<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Voxable Studio Design System CMS</title>
  <!-- Include the script that enables Netlify Identity on this page. -->
</head>
<body>
  <!-- Include the script that builds the page and powers Netlify CMS -->
  <script src="https://unpkg.com/netlify-cms@^2.10.11/dist/netlify-cms.js"></script>
</body>
</html>
